Novell Groupwise Windows Client API Unauthorized Email Access Vulnerability

Bugtraq ID: 18716
Class: Access Validation Error
CVE: CVE-2006-3268
Remote: Yes
Local: No
Published: Jun 29 2006 12:00AM
Updated: Jun 29 2006 05:19PM
Credit: The vendor disclosed this issue.
Vulnerable: Novell Groupwise 32-bit Client 0
Novell Groupwise 7.0
Novell Groupwise 6.5.4
Novell Groupwise 6.5.3
Novell Groupwise 6.5.2
Novell Groupwise 6.5 SP5
Novell Groupwise 6.5 SP4
Novell Groupwise 6.5 SP3
Novell Groupwise 6.5 SP2
Novell Groupwise 6.5 SP1
Novell Groupwise 6.5
Novell Groupwise 6.0 SP4
Novell Groupwise 6.0 SP3
Novell Groupwise 6.0 SP2
Novell Groupwise 6.0 SP1
Novell Groupwise 6.0
Novell Groupwise 5.5
- Novell Netware 5.0
- Novell Netware 4.11
Novell Groupwise 5.2
- Novell Netware 5.0
- Novell Netware 4.11
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus